﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab2Prob1", "Lab2Prob1\Lab2Prob1.csproj", "{472E781F-E993-4A8D-95FD-3829463C4FE6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab2Prob2", "Lab2Prob2\Lab2Prob2.csproj", "{272E8230-85E4-4769-97EA-CA70C3A26407}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab3", "Lab3\Lab3.csproj", "{6B4DB48D-180A-496C-88B8-9D1E39D702A6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab4", "Lab4\Lab4.csproj", "{C0BEB754-75D1-4B38-A078-447249E0BDD0}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab5", "Lab5\Lab5.csproj", "{2B81387F-8C50-41FE-94F0-8BDF6548B41D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab6Prob1", "Lab6Prob1\Lab6Prob1.csproj", "{210DE72B-07A7-4C50-878C-647C8C9AF739}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab6Prob2", "Lab6Prob2\Lab6Prob2.csproj", "{F02937E2-E669-411C-9FEC-C59B2B3180AB}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab7", "Lab7\Lab7.csproj", "{C2068786-9A17-48FD-83FE-A838ED146EC2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab8", "Lab8\Lab8.csproj", "{96FC119C-67ED-494E-8D74-783183080059}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{472E781F-E993-4A8D-95FD-3829463C4FE6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{472E781F-E993-4A8D-95FD-3829463C4FE6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{472E781F-E993-4A8D-95FD-3829463C4FE6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{472E781F-E993-4A8D-95FD-3829463C4FE6}.Release|Any CPU.Build.0 = Release|Any CPU
		{272E8230-85E4-4769-97EA-CA70C3A26407}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{272E8230-85E4-4769-97EA-CA70C3A26407}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{272E8230-85E4-4769-97EA-CA70C3A26407}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{272E8230-85E4-4769-97EA-CA70C3A26407}.Release|Any CPU.Build.0 = Release|Any CPU
		{6B4DB48D-180A-496C-88B8-9D1E39D702A6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6B4DB48D-180A-496C-88B8-9D1E39D702A6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6B4DB48D-180A-496C-88B8-9D1E39D702A6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6B4DB48D-180A-496C-88B8-9D1E39D702A6}.Release|Any CPU.Build.0 = Release|Any CPU
		{C0BEB754-75D1-4B38-A078-447249E0BDD0}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0BEB754-75D1-4B38-A078-447249E0BDD0}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0BEB754-75D1-4B38-A078-447249E0BDD0}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0BEB754-75D1-4B38-A078-447249E0BDD0}.Release|Any CPU.Build.0 = Release|Any CPU
		{2B81387F-8C50-41FE-94F0-8BDF6548B41D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{2B81387F-8C50-41FE-94F0-8BDF6548B41D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{2B81387F-8C50-41FE-94F0-8BDF6548B41D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{2B81387F-8C50-41FE-94F0-8BDF6548B41D}.Release|Any CPU.Build.0 = Release|Any CPU
		{210DE72B-07A7-4C50-878C-647C8C9AF739}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{210DE72B-07A7-4C50-878C-647C8C9AF739}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{210DE72B-07A7-4C50-878C-647C8C9AF739}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{210DE72B-07A7-4C50-878C-647C8C9AF739}.Release|Any CPU.Build.0 = Release|Any CPU
		{F02937E2-E669-411C-9FEC-C59B2B3180AB}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F02937E2-E669-411C-9FEC-C59B2B3180AB}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F02937E2-E669-411C-9FEC-C59B2B3180AB}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F02937E2-E669-411C-9FEC-C59B2B3180AB}.Release|Any CPU.Build.0 = Release|Any CPU
		{C2068786-9A17-48FD-83FE-A838ED146EC2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C2068786-9A17-48FD-83FE-A838ED146EC2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C2068786-9A17-48FD-83FE-A838ED146EC2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C2068786-9A17-48FD-83FE-A838ED146EC2}.Release|Any CPU.Build.0 = Release|Any CPU
		{96FC119C-67ED-494E-8D74-783183080059}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96FC119C-67ED-494E-8D74-783183080059}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96FC119C-67ED-494E-8D74-783183080059}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96FC119C-67ED-494E-8D74-783183080059}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F9B788D5-3772-4D97-AE46-45AB2334964D}
	EndGlobalSection
EndGlobal
